<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="SidemenuTblCell" rowHeight="58" id="KGk-i7-Jjw" customClass="SidemenuTblCell" customModule="NewHotelCompendium" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="325" height="58"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="325" height="58"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7m4-8Z-Czz">
                        <rect key="frame" x="4" y="4" width="317" height="50"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="homekit" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="fve-MM-KN8">
                                <rect key="frame" x="8" y="-0.3333333333333357" width="35" height="34.333333333333336"/>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="35" id="Rls-HN-huP"/>
                                    <constraint firstAttribute="width" constant="35" id="hT0-5K-tJG"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Compodiam Home" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0Dx-1B-vAx">
                                <rect key="frame" x="59" y="7" width="242" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TR4-OQ-v7J">
                                <rect key="frame" x="0.0" y="44" width="297" height="2"/>
                                <color key="backgroundColor" name="default"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="2" id="deF-L5-3Rd"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="TR4-OQ-v7J" firstAttribute="leading" secondItem="7m4-8Z-Czz" secondAttribute="leading" id="1I6-6D-T94"/>
                            <constraint firstItem="0Dx-1B-vAx" firstAttribute="centerY" secondItem="fve-MM-KN8" secondAttribute="centerY" id="3s0-aN-hCg"/>
                            <constraint firstItem="0Dx-1B-vAx" firstAttribute="leading" secondItem="fve-MM-KN8" secondAttribute="trailing" constant="16" id="I3d-kg-tUw"/>
                            <constraint firstItem="fve-MM-KN8" firstAttribute="leading" secondItem="7m4-8Z-Czz" secondAttribute="leading" constant="8" id="WhZ-ef-bYz"/>
                            <constraint firstAttribute="trailing" secondItem="TR4-OQ-v7J" secondAttribute="trailing" constant="20" id="Wuk-3l-GNj"/>
                            <constraint firstItem="fve-MM-KN8" firstAttribute="top" secondItem="7m4-8Z-Czz" secondAttribute="top" id="ZXp-52-53G"/>
                            <constraint firstAttribute="trailing" secondItem="0Dx-1B-vAx" secondAttribute="trailing" constant="16" id="g7Y-Pi-59o"/>
                            <constraint firstAttribute="bottom" secondItem="TR4-OQ-v7J" secondAttribute="bottom" constant="4" id="x6Z-kJ-EgK"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="7m4-8Z-Czz" secondAttribute="trailing" constant="4" id="GJa-wE-Z9R"/>
                    <constraint firstItem="7m4-8Z-Czz" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="4" id="J2K-bz-hrW"/>
                    <constraint firstItem="7m4-8Z-Czz" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="4" id="U7q-F9-v3p"/>
                    <constraint firstAttribute="bottom" secondItem="7m4-8Z-Czz" secondAttribute="bottom" constant="4" id="kGd-AV-PGC"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="lblTitle" destination="0Dx-1B-vAx" id="BXV-Vx-6dW"/>
            </connections>
            <point key="canvasLocation" x="133.58778625954199" y="-6.3380281690140849"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="homekit" catalog="system" width="128" height="104"/>
        <namedColor name="default">
            <color red="0.65098039215686276" green="0.59999999999999998" blue="0.40392156862745099" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
